Scrum - User story #985

Assign issue only to current or to-come sprints
2015-02-19 16:39 - Laurent REMY

Status: Rejected

Priority: Normal

Category:

Target version:

Blocked: No Alone:
Description

Users should not be able to select sprints with expired end date when creating an issue.

When updating an issue, it's a bit tricky! They may select an expired sprint only if issue was already linked to that expired sprint.

Related issues:
Is duplicate of Scrum - User story #1047: Option to Close/Inactivate a Sprint Resolved

History

#1 - 2016-11-15 00:37 - Emilio Gonzalez Montana
- Is duplicate of User story #1047: Option to Close/Inactivate a Sprint added

#2 - 2016-11-15 00:37 - Emilio Gonzalez Montaina

- Status changed from New to Rejected

Duplicates #1047.

2024-04-18 1/1



https://redmine.ociotec.com/issues/1047
http://www.tcpdf.org

